Subject: Re: bug#5040: 23.1; w32-register-hot-key problem

From: Juanma Barranquero <[email-masked]>
Date: Sat, 2 Jul 2011 04:04:03 +0200

On one hand, Drew is right that if it works with 21.X and 22.X, it
should work with 23.X+.

On the other hand, Lennart's right that Alt-Tab is reserved and, to
make it work reliably it would be necessary to write a low level
keyboard hook.

On the third hand, alt-tab role in Vista and Windows 7 is enhanced and
it does not make much sense to try to bypass it and go against the
system (not that it does not make any sense, just not worth the effort
IMHO). So I'm closing this one.

    Juanma